@charset "utf-8";


#container {}
.bnrareabb3index{width: 100%;background-image: url("/bridal/common/images/bnrbg.jpg");}

#container .bgbox03,
#container .bgk{margin: 0px 0 0 0;padding: 30px 0;}

.fairbox .fairbox_inn{margin-left: 10px;margin-right: 10px;}
.fairbox .fairbox_inn a{text-decoration: none;display: block;}




.fairbox .fairbox_inn span.tit{background-color: #c29313;color: #ffffff;padding: 3px;}

.fairbox .fairbox_inn span{display: block;text-align: center;width: 100%;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: 280px;overflow: hidden;}

.fairbox .slick-prev.slick-arrow{top: 40%;left: 3%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 40%;right: 3%;position: absolute;z-index: 100;}
/*
.fairbox li:not(.slick-active){opacity: 0.3;background-color: #ffffff;}
*/
.fairbox li:not(.slick-active){opacity: 1;background-color: none;}
#container .bgk h4{font-size: 1.6rem;}
.linktext0{width: 300px;margin-left: auto;margin-right: auto;text-align: center;}
.linktext0 a{text-decoration: underline;color: #342f24;display: block;text-align: center;}
.linktext0 a:link{color: #342f24;}
.linktext0 span{position: relative;display: inline-block;padding-left: 0px;color: #342f24;}
.linktext0 span::before{content: '';width: 10px;height: 10px;border: 0px;border-top: solid 1px #342f24;border-right: solid 1px #342f24;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 50%;left: 10px;margin-top: -10px;}


.gallaryphotoindex {
position: relative;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 100%;
height: auto;
overflow: hidden;
}

.gallaryphotoindex ul {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 200%;
height: auto;
margin: 0;
padding: 0;  }

.gallaryphotoindex li {
display: inline-block;
width: calc(100vw / 2);
min-width: 150px;
height: auto;
margin: 0 20px 0 0;
list-style: none;
text-align: center; }

.gallaryphotoindex li a {display: block; }

.gallaryphotoindex li img {
display: block;width: 100%;height: auto;
}

.gallaryphotoindex li a:hover {
opacity: .7;
}

.gallaryphotoindex ul:first-child {
-webkit-animation: loop 50s -25s linear infinite;
animation: loop 50s -25s linear infinite;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
will-change: transform;
}

.gallaryphotoindex ul + ul {
-webkit-animation: loop2 50s  linear infinite;
animation: loop2 50s linear infinite;
}
.gallaryphotoindex:hover ul {animation-play-state: paused;}
@keyframes loop {
  0% {transform: translateX(100%);}
  to {transform: translateX(-100%);}
}

@keyframes loop2 {
  0% {transform: translateX(0);}
  to {transform: translateX(-200%);}
}


@media screen and (max-width: 768px) {
.gallaryphotoindex {
position: relative;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 100%;
height: auto;
overflow: hidden;
}

.gallaryphotoindex ul {
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;
width: 200%;
height: auto;
margin: 0;
padding: 0;  }

.gallaryphotoindex li {
display: inline-block;
width: calc(100vw / 2);
min-width: auto;
margin: 0 2px 0 0;
height: auto;
list-style: none;
text-align: center; }

.gallaryphotoindex li a {display: block; }

.gallaryphotoindex li img {
display: block;width: 100%;height: auto;
}

.gallaryphotoindex li a:hover {
opacity: .7;
}

.gallaryphotoindex ul:first-child {
-webkit-animation: loop 50s -25s linear infinite;
animation: loop 50s -25s linear infinite;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
will-change: transform;
}

.gallaryphotoindex ul + ul {
-webkit-animation: loop2 50s  linear infinite;
animation: loop2 50s linear infinite;
}
.gallaryphotoindex:hover ul {animation-play-state: paused;}
}
.slidertop img{margin: 0 auto;width: 100%;text-align: center !important;}
@media screen and (min-width: 1600px) {
.slidertop{width: 1600px;margin-left: auto;margin-right: auto;text-align: center;}
.bgpdo33 .boxlr789,.bgk .boxlr789{width: 1599px;margin-left: auto;margin-right: auto;}
}
@media screen and (max-width: 1599px) {
.slidertop{width: 100%;}
}


@media screen and (min-width: 1261px) {

.fairbox{width: 1261px;margin-left: auto;margin-right: auto;}
.bgpdo33 .boxlr789{ display: -webkit-flex;display: flex;height: 500px; -webkit-align-items: center;align-items: center; -webkit-justify-content: center;
    justify-content: center;}
.bgpdo33 .boxlr789 .text{width: 510px;text-align: center;}
.bgpdo33 .boxparty,.bgpdo33 .boxdress{}
.bgpdo33 .ph{margin-right: 50px;}
.bgpdo33 .boxparty .ph,.bgpdo33 .boxdress .ph{margin-left: 50px;margin-right: 0px;}

.bgk .boxlr789{ display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center; -webkit-justify-content: center;
    justify-content: center;}
.bgk .boxlr789 .text{width: 510px;text-align: center;}
.bgk .boxlr789 .text p{text-align: center;margin:30px 0;}
.bgk .boxmi{-webkit-justify-content: flex-end;justify-content: flex-end;}
.bgk .ph{margin-right: 50px;}
.bgk .boxmi .ph{margin-left: 50px;margin-right: 0px;}
}


@media screen and (max-width: 1260px) {
.bgpdo33 .boxlr789{ display: -webkit-flex;display: flex;-webkit-align-items: flex-end;align-items: flex-end;height: 500px;}
.bgpdo33 .boxparty,.bgpdo33 .boxdress{-webkit-justify-content: flex-end;justify-content: flex-end;}

.bgpdo33 .boxlr789 .text{width: 48%;text-align: center;}
.bgpdo33 .boxparty .text,.bgpdo33 .boxdress .text{text-align: center;}
.bgpdo33 .ph{width: 50%;}
.bgpdo33 .ph img{width: 100%;height: auto;}

.bgk .boxlr789{ display: -webkit-flex;display: flex;}
.bgk .boxmi{-webkit-justify-content: flex-end;justify-content: flex-end;}
.bgk .boxlr789 .text{width: 48%;text-align: left;}
.bgk .ph{width: 50%;}
.bgk .ph img{width: 100%;height: auto;}

}

@media screen and (min-width: 769px) {

#header nav ul li.nac00 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}
.btnlink333{margin: 50px 0 0px 0;}

.bgpdo33 .text h3{font-size: 3.6rem;}

.bgpdo33,.bgk{padding-top: 100px;padding-bottom: 50px;}
.bgpdo33 .boxparty div:nth-of-type(2),.bgpdo33 .boxdress div:nth-of-type(2),.bgk .boxmi div:nth-of-type(2) {-webkit-order: -1;order: -1;}
.bgpdo33 .boxlr789,.bgk .boxlr789{margin-bottom: 100px;}
#container .bgk h4{font-size: 2.2rem;}

.infomationbox ul{margin-bottom: 30px;}
.infomationbox ul li{display: -webkit-flex;display: flex;margin: 30px 0 0px 0;padding: 0 20px 10px 20px;}
.infomationbox ul li span.cate{margin-right: 10px;}


}

.infomationbox ul li{border-bottom: 1px solid rgba(52,47,36,0.1);}
.infomationbox ul li a{text-decoration: none;}
.infomationbox ul li span.date{width: 7em;display: inline-block;margin-right:1em;}
.infomationbox ul li span.cate{padding: 0px 2px;width: 6em;display: inline-block;text-align: center;}
.infomationbox ul li span.tit{color: #342f24;}
.infomationbox ul li span.cate.event{border:1px solid #c29313;background-color: rgba(194,147,19,0.8);color:#fff;}
.infomationbox ul li span.cate.info{border:1px solid #143d6c;background-color: rgba(20,61,108,0.8);color:#fff;}
/*
.infomationbox ul li span.cate.event{background-color: #c29313;}
.infomationbox ul li span.cate.info{background-color: #143d6c;}
*/


@media screen and (max-width: 768px) {

.fairbox .slick-prev.slick-arrow{top: 20%;left: 10%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 20%;right: 10%;position: absolute;z-index: 100;}
.fairbox{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.fairbox .fairbox_inn span.tit{background-color: #c29313;color: #ffffff;padding: 5px;}
.fairbox .fairbox_inn span.date{margin: 5px 0;}
#container .bgbox03{padding: 30px 0 30px 0;}

.bgpdo33 .boxlr789,.bgk .boxlr789{width: 100%;}

.bgpdo33 .text h3,.bgk .text h3{font-size: 2.8rem;}
.bgpdo33 .boxlr789,.bgk .boxlr789{ display: -webkit-flex;display: flex;-webkit-flex-direction: column;flex-direction: column;height: auto;margin-bottom: 50px;}
.bgpdo33 .boxlr789 .text,.bgk .boxlr789 .text{width: 100%;text-align: center;}
.bgpdo33 .ph,.bgk .ph{width: 100%;padding-top: 30px;}
.bgpdo33 .boxlr789 .text p,.bgk .boxlr789 .text p{margin-bottom: 15px;}

.infomationbox ul li span{display: block;}
.infomationbox ul li span.cate{display: block;padding: 0 2px !important;margin-bottom: 3px;font-size: 1.2rem;}
.infomationbox ul li {padding: 10px 0;}
.btnlink333 a{margin-top: 30px;}

.infomationbox ul li span.cate.event{border:1px solid #c29313;background-color: rgba(194,147,19,0.8);color:#fff;}
.infomationbox ul li span.cate.info{border:1px solid #143d6c;background-color: rgba(20,61,108,0.8);color:#fff;}

}

@media screen and (max-width: 500px) {
.fairbox .slick-prev.slick-arrow img,.fairbox .slick-next.slick-arrow img{width: 40px;height: auto;}
.fairbox .slick-prev.slick-arrow{top: 40%;left: 5%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 40%;right: 5%;position: absolute;z-index: 100;}

.fairbox .fairbox_inn span{width: 100%;line-height: 1.2;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: auto;overflow: hidden;}
.fairbox .fairbox_inn .fairbox_inn_txt{font-size: 1.1rem;;}
.btnlink707_l a, .btnlink707 a, .btnlink333 a, .backlist000 a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    padding: 5px;
    font-size: 1.6rem;
    text-align: center;
}

}

.bgk .boxlr789 .text {
    text-align: center;
}
.bgk .boxlr789 .text p{text-align: center;margin:30px 0;}
.bgk .boxmi{-webkit-justify-content: flex-end;justify-content: flex-end;}
.bgk .ph{margin-right: 50px;}
.bgk .boxmi .ph{margin-left: 50px;margin-right: 0px;}
.copy00{
font-size: 1.6rem;
}
.bgk .pagetitle span.subcopy{
font-size: 1.8rem;
display: block;
}

#container .bgk h2.pagetitle {
    line-height: 1.6;
}
.bnrareabb3index .pagetitle{
    line-height: 1.6;
}

.btnreport00 a{position: relative;display: block;padding: 5px;text-align: center;width: 50%;border: 1px solid #58321c;color: #58321c;margin: 50px auto 10px auto;}
.btnreport00 a:link{color: #58321c !important;text-decoration: none;background-color:rgba(255,255,255,0.5);}
.btnreport00 a:hover{background-color:#58321c ;color: #fff !important;text-decoration: none;}
.btnreport00 a span{
display: inline-block;
    padding-left: 0px;
}
.btnreport00 a span::before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #58321c;
    border-right: solid 1px #58321c;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -5px;
}
.btnreport00 a:hover span::before {
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
}

.tpcmb50{
margin-bottom: 50px !important;
}
.bgk .btnlink333 a {
    width: 80%;
    background-color: #c29313;
}

/*
@media screen and (max-width: 768px) {
.bgk .ph{margin-right: 0px;}
.bgk .boxmi .ph{margin-left: 0px;margin-right: 0px;}
.btnreport00 a{display: block;padding: 5px;text-align: center;width: 50%;border: 1px solid #efbb2c;color: #c29313;margin: 20px auto 10px auto;}
}

@media screen and (max-width: 1230px) {
.fairbox .fairbox_inn span{display: block;text-align: center;width: 290px;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 290px;height: 260px;overflow: hidden;}
}
*/
@media screen and (max-width: 1260px) {
.fairbox{width: 100%;margin-left: auto;margin-right: auto;}
}
@media screen and (max-width: 1058px) {
.fairbox .slick-prev.slick-arrow{top: 30%;left: 10%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 30%;right: 10%;position: absolute;z-index: 100;}
.fairbox{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.fairbox .fairbox_inn span.tit{background-color: #c29313;color: #ffffff;padding: 5px;}
.fairbox .fairbox_inn span.date{margin: 5px 0;}
.fairbox{width: 100%;margin-left: auto;margin-right: auto;}
.fairbox .fairbox_inn span{display: block;text-align: center;width: 100%;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: auto;overflow: hidden;}
}

@media screen and (max-width: 768px) {
.btnreport00 a{position: relative;display: block;padding: 5px;text-align: center;width: 80%;border: 1px solid #58321c;color: #58321c;margin: 50px auto 10px auto;}
.copy00{
font-size: 1.5rem;
letter-spacing: -0.005em;
}
.tpcmb50{
margin-bottom: 10px !important;
}
#container .bgk{margin: 0px 0 0 0;padding: 30px 0;}
.bgk .boxmi .ph{margin-left: 0px;margin-right: 0px;}
.bgk .boxmi .ph {
    margin-left: 0px;
    margin-right: 0px;
}
}

.bnr_fair{
margin: 10px 0 35px 0;
text-align: center;
}
.bnr_fair a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.fairbox2025{
margin: 0px auto 0px auto;
padding: 5px 0 15px 0;
background-image: none;
background-color: #fff;
}
.fairbox2025 iframe{
height: 700px;
}
.fairbox2025a{
margin: 0px auto 0px auto;
padding: 5px 0 15px 0;
background-image: none;
background-color: #fff;
}